div.wrap {
	width : 967px;
	height : 290px;
	margin : 0 auto;
	text-align : left;
	background-color: #000;
}

div#slide-holder {
	z-index : 40;
	width : 967px;
	height : 290px;
	position : absolute;

}

div#slide-holder div#slide-runner {
	top : 0px;
	left : 0px;
	width : 967px;
	height : 290px;
	overflow : hidden;
	position : absolute;
}

div#slide-holder img {
	margin : 0;
	display : none;
	position : absolute;
}

div#slide-holder div#slide-controls {
	left : 0;
	bottom : 0px;
	width : 973px;
	height : 46px;
	display : none;
	position : absolute;
}

div.txtoverlay {
	position: absolute;
	top: 24px;
	left: 20px;
	width: 400px;
	text-shadow: 2px 2px 7px rgba(60, 60, 60, 1);
}

div.slide {
	display: block;
	position: absolute;
}

div#slide-holder div#slide-controls p#slide-nav {
	float: right;
	width: 480px;
	height : 24px;
	display : inline;
	margin : 11px 15px 0 0;
}

div#slide-holder div#slide-controls p#slide-nav a {
	float : left;
	width : 12px;
	height : 12px;
	display : inline;
	margin : 0 5px 0 0;
	background-position : 0 0;
	background-repeat : no-repeat;
}

div#slide-holder div#slide-controls p#slide-nav a.on {
	background-position : 0 -12px;
}

div#slide-holder div#slide-controls p#slide-nav a {
	color: #fff;
	background-image : url('../image/silde-nav.png');
}

div#slide-holder a {
	color: #fff;
}

div#slide-left {
	display: block;
	position: absolute;
	left: 8px;
	top: 85px;
	width: 40px;
	height: 90px;
	cursor: pointer;
	cursor: hand;
	z-index: 100;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
	background-image: url(../image/left-button.png);
	background-repeat: no-repeat;
}

div#slide-right {
	display: block;
	position: absolute;
	right: 14px;
	top: 85px;
	width: 40px;
	height: 90px;
	cursor: pointer;
	cursor: hand;
	z-index: 100;
	opacity: 0;
	filter: alpha(opacity=0); /* For IE8 and earlier */
	background-image: url(../image/right-button.png);
	background-repeat: no-repeat;
}
